Version
releaser
VersionDescriptor
bintray
VersionMapping
releaser
VersionNumberCalculator
releaser
VersionRegex
VersionNumberCalculator
value
ReleaseCandidateVersion ReleaseVersion Version Repo
verbose
Config
verifyGithubTagExists
DryRunGithubConnector GithubConnector GithubTagAndRelease
verifyTargetDoesNotExist
BintrayRepoConnector DefaultBintrayRepoConnector
version
BuildInfo VersionDescriptor
versionNumberFields
JarManifestTransformer